Bug 1627579

Summary: python-certbot-dns-luadns-0.27.1 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: python-certbot-dns-luadnsAssignee: Nick Bebout <nb>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: nb
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: python-certbot-dns-luadns-0.27.1-1.fc28 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-09-13 19:01:03 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Upstream Release Monitoring 2018-09-10 22:35:35 UTC
Latest upstream release: 0.27.1
Current version/release in rawhide: 0.26.1-1.fc29
URL: https://pypi.python.org/pypi/certbot-dns-luadns

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/17041/

Comment 1 Fedora Update System 2018-09-11 00:03:14 UTC
python-certbot-dns-luadns-0.27.1-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-2dee8083f5

Comment 2 Fedora Update System 2018-09-11 00:03:20 UTC
python-certbot-dns-luadns-0.27.1-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-7a1c4231d8

Comment 3 Fedora Update System 2018-09-11 00:03:27 UTC
python-certbot-dns-luadns-0.27.1-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-31df8dd12d

Comment 4 Fedora Update System 2018-09-11 00:03:33 UTC
python-certbot-dns-luadns-0.27.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-352e80651f

Comment 5 Fedora Update System 2018-09-11 15:02:21 UTC
python-certbot-dns-luadns-0.27.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-352e80651f

Comment 6 Fedora Update System 2018-09-11 15:44:32 UTC
python-certbot-dns-luadns-0.27.1-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-2dee8083f5

Comment 7 Fedora Update System 2018-09-11 18:11:59 UTC
python-certbot-dns-luadns-0.27.1-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-7a1c4231d8

Comment 8 Fedora Update System 2018-09-13 03:31:11 UTC
python-certbot-dns-luadns-0.27.1-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-31df8dd12d

Comment 9 Fedora Update System 2018-09-13 19:01:03 UTC
python-certbot-dns-luadns-0.27.1-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2018-09-21 05:31:58 UTC
python-certbot-dns-luadns-0.27.1-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2018-09-21 06:43:48 UTC
python-certbot-dns-luadns-0.27.1-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2018-09-27 02:58:56 UTC
python-certbot-dns-luadns-0.27.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.